Linked by Andrew Youll on Sun 10th Jul 2005 18:22 UTC, submitted by anonymous
Apple In the latest update to the technical documentation available from ADC, Apple has published this note: "Features added to Cocoa in Mac OS X versions later than 10.4 will not be added to the Cocoa-Java programming interface. Therefore, you should develop Cocoa applications using Objective-C to take advantage of existing and upcoming Cocoa features".
Thread beginning with comment 2235
To read all comments associated with this story, please click here.
RE:
by on Sun 10th Jul 2005 23:14 UTC

Member since:

A Cocoa/Java app is no longer portable so what's the point of it... may as well be in ObjC. The only problems is I don't know ObjC but I do know Java.

I suppose I'll just have to use RubyCocoa.

Reply Score: 0